#include "customtimer.h"

#include "observerclientmodel.h"

CustomTimer::CustomTimer(QObject *parent)
   : QTimer(parent)
{
}


void CustomTimer::timerEvent ( QTimerEvent * e )
{

    TimerSignal();
}
